require "rails_helper"

feature "User has cookies disabled" do
  scenario "the cookie disabled page", js: true do
    visit cookies_disabled_path

    expect(page).to have_content("Cookies are disabled")
  end
end
